body {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #777;
}

h1 {
	padding: 0 0 5px 12px;
	background: url(../images/heading_bg_blue.gif) transparent bottom left no-repeat;
	font-size: 15px;
	color: #0053A0;
	margin: 33px 4px 10px 13px;
	width: 382px;;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 370px;
	}

html>body h1 {
	width: 370px;
	}

h2 {
	margin: 20px 0 10px 0;
	color: #0053A0;
	font-size: 13px;
}

h2.regular-staff {
	margin: 0px 0 10px 0;
	color: #0053A0;
	font-size: 13px;
	clear:all;
}


div.assoc h2 {
	margin: 30px 0 2px 0;
}

h3 {
	margin: 0 0 0 0;
	color: #888;
	font-size: 12px;
	font-style: italic;
}

p {
	margin: 0 4px 10px 0;
	line-height: 1.3em;
	color: #777;
	font-size: 11px;
}

div.result p {
	margin: 0 0 0 0;
	line-height: 1.5em;
	color: #777;
	font-size: 11px;
}

div.result p.more {
	margin: 0 0 0 0;
	line-height: 1.5em;
	color: #777;
	font-size: 11px;
	text-align: right;
}

div.press-releases p.more {
	margin: 0 0 0 0;
	line-height: 1.5em;
	color: #777;
	font-size: 11px;
	text-align: right;
}

strong {
	color: #666;
}

blockquote {
	line-height: 1.5em;
	color: #777;
	font-size: 11px;
	margin-top:5px;
}

ul {
  list-style-type:disc;
  list-style-position:outside;
  margin: .5em 1em 10px 50px;
  padding: 0 0 0 0;
  font-size: 11px;
	color: #777;
}

ol {
  list-style-position:outside;
  margin: .5em 1em 10px 50px;
  padding: 0 0 0 0;
  font-size: 11px;
	color: #777;
}

ol li ol {
	list-style-type: lower-alpha;
}

ol li ul {
	list-style-type: circle;
}

ul li ul {
	list-style-type: circle;
}

li {
  margin: 0 0 0 0;
	line-height: 1.5em;
}

a:link {
	color: #0053A0;
	text-decoration: underline;
}

a:visited {
	color: #0053A0;
	text-decoration: underline;
}

a:hover {
	color: #0053A0;
	text-decoration: none;
}

#middle-column ul {
	margin-left: 15px;
}

#middle-column ol {
	margin-left: 25px;
}

#middle-column-home ul {
	margin-left: 4em;
}

#middle-column-home ol {
	margin-left: 5em;
}

#middle-column-home h1 {
	padding: 0 0 5px 12px;
	background: url(../images/heading_bg_blue.gif) transparent bottom left no-repeat;
	font-size: 15px;
	color: #0053A0;
	margin: 33px 4px 10px 13px;
	width: 382px;;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 370px;
	}

html>body h1 {
	width: 370px;
	}

#middle-column-home h3 {
	margin: 0 0 0 27px;
	color: #888;
	font-size: 12px;
	font-style: italic;
}

#middle-column-home p {
	margin: 0 4px 10px 27px;
	line-height: 1.3em;
	color: #777;
	font-size: 11px;
}

#middle-column-home h2 {
	margin: 10px 0 10px 27px;
	color: #0053A0;
	font-size: 13px;
}

div.alert {
	margin: 5px 8px 0 20px;
	font-size: 11px;
}

div.alert h3 {
	margin: 0 0 0 0;
	font-size: 11px;
	font-style: normal;
}

div.alert p {
	margin: 0 0 8px 0;
	font-size: 11px;
	line-height: 1.3em;
}

div.alert ul {
	margin: 5px 0 5px 15px;
	padding: 0;
	font-size: 11px;
	line-height: 1.3em;
}

div.alert2 {
	margin: 0 8px 0 25px;
	font-size: 11px;
}

div.alert2 h3 {
	margin: 10px 0 0 0;
	font-size: 11px;
	font-style: normal;
}

div.alert2 p {
	margin: 0 0 0 0;
	font-size: 11px;
	line-height: 1.3em;
}

div.alert2 ul {
	margin: 5px 0 5px 15px;
	padding: 0;
	font-size: 11px;
	line-height: 1.3em;
}

.breadcrumb {
	color: #0053A0;
	font-weight:bold;
	font-size: 11px;
}

.breadcrumb a:link {
	text-decoration: underline;
	color: #0053A0;
}

.breadcrumb a:visited {
	text-decoration: underline;
	color: #0053A0;
}

.breadcrumb a:hover {
	text-decoration: none;
	color: #0053A0;
}

div.highlight h2 {
	margin-left: 0;
}

div.highlight h3 {
	margin-left: 0;
}

div.highlight p {
	margin-left: 0;
}

.banner-form-textbox {
	font-size: 11px;
	width: 100px;
	background-color: #DCE9F4;
	color: #00529F;
	
}

.banner-form-select {
	font-size: 11px;
}

select {
	font-size: 10px;
	background-color: #DCE9F4;
	color: #00529F;
	margin-bottom: 3px; 
}

#banner form h4 {
	color: #0053A0;
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
}

#banner form p {
	color: #0053A0;
	font-size: 11px;
	margin: 5px 5px 5px 0;
	line-height:1.4em;
}

#footer p {
	color: #A3BCD2;
	margin:0 0 10px 0;
	font-size: 11px;
	
}

#footer p a:link {
	color: #6C9AC3;
	text-decoration: none;
}

#footer p a:visited {
	color: #6C9AC3;
	text-decoration: none;
}

#footer p a:hover {
	color: #6C9AC3;
	text-decoration: underline;

}

#sidebar li {
	line-height: 1.2em;	
}

#sidebar h1 {
	padding: 33px 0 5px 12px;
	background: url(../images/side_heading_bg.gif) transparent bottom left no-repeat;
	font-size: 15px;
	color: #0053A0;
	margin: 0 15px 0 10px;
	border:0px solid #000;
	width: 165px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 153px;
	}

html>body #sidebar h1 {
	width: 153px;
	}

#sidebar h2 {
	padding: 33px 0 5px 12px;
	font-size: 15px;
	color: #0053A0;
	margin: 0 15px 0 10px;
	border:0px solid #000;
	width: 165px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 153px;
	}

html>body #sidebar h1 {
	width: 153px;
	}

#sidebar h2.extra {
	padding: 18px 0 5px 12px;
}

#sidebar-right h1 {
	padding: 33px 0 5px 12px;
	background: url(../images/side_heading_bg.gif) transparent bottom left no-repeat;
	font-size: 15px;
	color: #0053A0;
	margin: 0 15px 10px 10px;
	width: 150px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 138px;
	}

html>body h1 {
	width: 138px;
	}

#sidebar-right h2 {
	padding: 0;
	font-size: 13px;
	color: #0053A0;
	margin: 0 15px 10px 25px;	
}

#sidebar-right p {
	margin: 0 10px 10px 25px;	
}

#sidebar-right h3 {
	margin: 0 10px 0 25px;
	font-style: normal;
	font-size: 11px;	
}

#sidebar-right ul {
	margin-bottom: 5px;	
}

#sidebar-right li {
	line-height: 1.2em;	
}

#sidebar-right ol {
	margin-bottom: 5px;	
}

#sidebar div.alert h2 {
	padding: 0;
	font-size: 13px;
	color: #0053A0;
	margin: 10px 15px 0 0;
	background: url();	
}

#subnavbar {
	margin:20px 0 0 4px;
	padding:0;
	width: 182px;
	}


#subnavbar ul {
	margin:0;

}

#subnavbar ul li {
	list-style-type: none;
	list-style-position:outside;
	font-size: 11px;
	line-height: 14px;
	}

#subnavbar ul li a {
	display: block;
	padding: 6px 30px 6px 20px;
	margin:0 0 0 0;
	background-color: #eee;
	color: #0052A0;
    font-weight: bold;
	text-decoration: none;
	border-top: 3px solid #fff;
	border-bottom: 0px solid #fff;
	vertical-align: bottom; /* This fixes the IE5 Win gap! */
	width: 182px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 132px;
	}

html>body #subnavbar ul li a {
	width: 132px;
	}


#subnavbar ul li a:visited {
	background-color: #eee;
	text-decoration: none;
	color: #0052A0;
	}

#subnavbar ul li a:hover {
	background: url() #EFF5FA bottom left repeat-x;
	text-decoration: none;
	color: #0052A0;
	}

#subnavbar li.last-link  a {
	margin:0;
	border-bottom: 3px solid #fff;
}

#subnavbar li.on  a:link {
	background-color: #EFF5FA;
}

#subnavbar li.on  a:visited {
	background-color: #EFF5FA;
}

#subnavbar li.on  a:hover {
	background-color: #EFF5FA;
}

#subnavbar li.last-link-on  a:link {
	background-color: #EFF5FA;
	border-bottom: 3px solid #fff;
}

#subnavbar li.last-link-on  a:visited {
	background-color: #EFF5FA;
	border-bottom: 3px solid #fff;
}

#subnavbar li.last-link-on  a:hover {
	background-color: #EFF5FA;
	border-bottom: 3px solid #fff;
}

p.special_store_links {
	text-align: right;
	margin:0 19px 0 0;
	padding:0;
	font-size: 11px;
	font-weight: bold;
}



